# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 17:19:12 UTC 2016
pkgname = haskell-loch-th
pkgver = 0.2.1-2
pkgdesc = Support for precise error locations in source files (Template Haskell version)
url = https://github.com/liskin/loch-th
builddate = 1465751952
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 415744
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
